<?php
class ControllerInstagramInstagram extends Controller {
    
    public function index() {
        $code = $_GET['code'];
        if (isset($code)) {
                require_once DIR_SYSTEM_LOCAl.'library/instabasic/instagram.php';
                $insta = new Instagram($this->registry);
                $arr=[];
                $this->session->data['insta_imgs']=$insta->get_imgs($code);
                return;    
        }
    }
}